@media (min-width: 320px) and (max-width: 480px) {
    
}
@media (min-width: 481px) and (max-width: 767px) {

}
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {

}
@media (min-width: 768px) and (max-width: 1024px) {
    
}

@media (min-width: 1025px) and (max-width: 1280px) {
    
}
@media screen and (min-width: 1200px) {
    
}
@media screen and (min-width: 1400px) {
    
}
@media screen and (min-width: 1600px) {
    
}
@media screen and (min-width: 1900px) {
    
}
@media screen and (min-width: 2100px) {
    
}


/*--------------------------------------------------------------
# Responsive Media Queries
--------------------------------------------------------------*/

@media (min-width: 767px) {
    
}

@media (min-width: 768px) {
  
}

@media (min-width: 991px) {
    
}

@media (min-width: 1024px) {
    
}
/***General with Max Width****/
@media (max-width: 1199px) {
    
}

@media (max-width: 991px) {
    
}

@media (max-width: 768px) {
    .main-text-left{
        text-align: center;
    }
    .about h2{
        text-align: center;
        font-size: 24px;
        
    }
    .about p{
        font-size: 15px;
    }
    .section-header h3{
        font-size: 30px;
        padding-top: 30px;
    }
    .section-header p{
        font-size: 16px;
    }
    .products .pro-content{
        text-align: center;
    }
    .about video{
        width: 100%;
        margin: 0 auto;
    }
    #about{
        text-align: center;
    }
    .mainrequestform{
        width: 100%;
        margin-bottom: 50px;
    }
    #contact .contact-left{
        text-align: center;
    }
    #contact .contact-right{
        width: 100%;
        padding: 30px;
    }
    .ceomessage .msgpopup{
        float: none;
        margin: 12px auto;
    }
    .ceomessage img{
        float: none;
        display: block;
        margin: 0 auto;
    }
    .ceomessage .ceoinfo{
        float: none;
        text-align: center;
    }
    div.main-text-left h1{
        font-size: 30px;
        margin-top: 30%;
    }
    .mainrequestfrmparent{
        padding-top: 0px;
    }
    .ceomessage img{
        
    }
    .ceomessage .ceoinfo{
        padding-top: 15px;
    }
    
    div.desktop_products{
       visibility: hidden;
       display: none;
    }
    div.mobile_products{
        visibility: visible;
        display: block;
    }
    .interior-gallery-desktop{
        display: none;
    }
    .interior-gallery-mobile{
        display: block;
    }
    #contact .contact-info{
        margin: 30px auto;
        text-align: center;
    }
    #footer .copyright{
        padding: 30px;
        text-align: center;
    }
    .img-fluid{
        width: 96%;
    }
    .footer-left ul{
        text-align: center;
        padding: 25px;
    }
    .footer-right{
        text-align: center;
    }
    #footer .footer-right ul{
        text-align: center;
        float: none;
        margin: 0;
        padding: 0;
    }
    #portfolio{
        height: auto;
    }
    .about .aboutvideo{
        float: none;
        width: 99%;
    }
    #portfolio .portfolio-item figure{
        margin: 0;
    }
}

@media (max-width: 767px) {
    
}

@media (max-width: 574px) {
    
}

@media (max-width: 480px) {
    
}

@media (max-width: 460px) {
    
}

@media (min-width: 768px) {
  #contact .contact-address,
  #contact .contact-phone,
  #contact .contact-email {
    padding: 20px 0;
  }

  #contact .contact-phone {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
  }
}

@media (min-width: 992px) {
  #testimonials .testimonial-item p {
    width: 80%;
  }
}

@media (min-width: 1024px) {
  
  #intro .carousel-control-prev,
  #intro .carousel-control-next {
    width: 5%;
  }

}

@media (max-width: 768px) {
  .back-to-top {
    bottom: 15px;
  }

  #header #logo h1 {
    font-size: 28px;
  }

  #header #logo img {
    max-height: 40px;
  }

  #intro h2 {
    font-size: 28px;
  }

  #nav-menu-container {
    display: none;
  }

  #mobile-nav-toggle {
    display: inline;
  }
}
